Project

General

Profile

Defect #1474

Them changer does not work with Redmine 3.4

Added by Haru Iida about 2 years ago. Updated almost 2 years ago.

Status:
解決(Resolved)
Priority:
通常(Normal)
Assignee:
Target version:
Start date:
07/03/2017
Due date:
% Done:

100%

Estimated time:

Associated revisions

Revision ab1b5f4f (diff)
Added by Haru Iida about 2 years ago

refs #1474 compatible with redmine3.4

History

#1

Updated by Maurizio Bruccoleri almost 2 years ago

Hi,
please let me know when it will be available... I would like to introduce your plugin on our installation.

BR
Maurizio

#2

Updated by Haru Iida almost 2 years ago

  • Status changed from 新規(New) to 解決(Resolved)

It's already available on current release.
Sorry, I forgot to change status of this issue.

#3

Updated by Haru Iida almost 2 years ago

  • % Done changed from 0 to 100

Also available in: Atom PDF